/*=========== Author: SKERichards ===========*/
/* -- Eric Meyer's CSS Reset v2, combined with pieces of HTML Boilerplate and normalize.css, for the best of all worlds -- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border:0px; font-size:100%; font-family:sans-serif; font:inherit; margin:0; padding:0; vertical-align:baseline;}
/* -- html5 specific -- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display:block;}
audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}
audio:not([controls]) {display:none; height:0;}
[hidden] {display:none;}
/* -- general stuff -- */
html {font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body {font-size:1em; line-height:1.4;}
a:focus {outline:0;}
a:hover, a:active {outline:0;}
abbr[title] {border-bottom:1px dotted;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
b, strong {font-weight:bold;}
i, em {font-style:italic;}
i:after, em:after {content:"\2009";}
dfn {font-style:italic; cursor:help;}
h1 {font-size:2em; margin:0.67em 0;}
h2 {font-size:1.5em; margin:0.83em 0;}
h3 {font-size:1.17em; margin:1em 0;}
h4 {font-size:1em; margin:1.33em 0;}
h5 {font-size:0.83em; margin:1.67em 0;}
h6 {font-size:0.75em; margin:2.33em 0;}
hr {display:block; height:1px; border:0; margin:1em 0; padding:0;}
img {-ms-interpolation-mode:bicubic; vertical-align:middle;}
p, pre {margin: 1em 0;}
pre, code, kbd, samp {font-family:monospace, serif; _font-family:'courier new', monospace; font-size:1em;}
pre {white-space:pre; white-space:pre-wrap; word-wrap:break-word;}
small {font-size:85%;}
sub, sup {font-size:75%; line-height:0; position:relative; vertical-align:baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
svg:not(:root) {overflow:hidden;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

/* -- lists -- */
dl, menu, ol, ul {margin:1em 0;}
menu, ol, ul {padding:0 0 0 40px;}
dd {margin:0 0 0 40px;}
nav ol, nav ul {list-style:none; list-style-image:none; margin:0; padding:0;}

/* -- forms - star hacks from HTML Boilerplate -- */
label {cursor:pointer;}
legend {*margin-left: -7px; white-space: normal;}
button, input, select, textarea {*vertical-align:middle;}
button, input {line-height:normal;}
button, input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button; *overflow:visible;}
button[disabled], input[disabled] {cursor:default;}
input[type="checkbox"], input[type="radio"] {box-sizing:border-box; padding:0; *width:13px; *height:13px;}
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner {border:0; padding:0;}
textarea {overflow:auto; vertical-align:top; resize:vertical;}

/* font declarations */
@font-face {
  font-family:Caudex;
  src:url('fonts/Caudex-fontfacekit/Caudex-Regular-webfont.eot');
  src:url('fonts/Caudex-fontfacekit/Caudex-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
      url('fonts/Caudex-fontfacekit/Caudex-Regular-webfont.woff') format('woff'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Regular-webfont.ttf') format('truetype'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Regular-webfont.svg#Caudex') format('svg');
  font-weight:normal;font-style:normal;
}
@font-face {
  font-family:Caudex;
  src:url('fonts/Caudex-fontfacekit/Caudex-Bold-webfont.eot');
  src:url('fonts/Caudex-fontfacekit/Caudex-Bold-webfont.eot?#iefix') format('embedded-opentype'), 
      url('fonts/Caudex-fontfacekit/Caudex-Bold-webfont.woff') format('woff'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Bold-webfont.ttf') format('truetype'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Bold-webfont.svg#Caudex') format('svg');
  font-weight:bold;font-style:normal;
}
@font-face {
  font-family:Caudex;
  src:url('fonts/Caudex-fontfacekit/Caudex-Italic-webfont.eot');
  src:url('fonts/Caudex-fontfacekit/Caudex-Italic-webfont.eot?#iefix') format('embedded-opentype'), 
      url('fonts/Caudex-fontfacekit/Caudex-Italic-webfont.woff') format('woff'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Italic-webfont.ttf') format('truetype'), 
	  url('fonts/Caudex-fontfacekit/Caudex-Italic-webfont.svg#Caudex') format('svg');
  font-weight:normal;font-style:italic;
}
@font-face {
  font-family:Caudex;
  src:url('fonts/Caudex-fontfacekit/Caudex-BoldItalic-webfont.eot');
  src:url('fonts/Caudex-fontfacekit/Caudex-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), 
      url('fonts/Caudex-fontfacekit/Caudex-BoldItalic-webfont.woff') format('woff'), 
	  url('fonts/Caudex-fontfacekit/Caudex-BoldItalic-webfont.ttf') format('truetype'), 
	  url('fonts/Caudex-fontfacekit/Caudex-BoldItalic-webfont.svg#Caudex') format('svg');
  font-weight:bold;font-style:italic;
}
@font-face {
  font-family:Molengo;
  src:url('fonts/Molengo-fontfacekit/Molengo-Regular-webfont.eot');
  src:url('fonts/Molengo-fontfacekit/Molengo-Regular-webfont.eot?#iefix') format('embedded-opentype'), 
      url('fonts/Molengo-fontfacekit/Molengo-Regular-webfont.woff') format('woff'), 
	  url('fonts/Molengo-fontfacekit/Molengo-Regular-webfont.ttf') format('truetype'), 
	  url('fonts/Molengo-fontfacekit/Molengo-Regular-webfont.svg#Molengo') format('svg');
  font-weight:normal;font-style:normal;
}

/* -- set up quotes -- */
blockquote {font-size:1.0em; margin:0 0 28px 34px; line-height:18px;}
/* blockquote hanging opening quote */
blockquote:before {display:block; height:12px; content: "\201C"; margin-left: -.58em; font: italic 400%/1 Cochin,Georgia,"Times New Roman",serif; color: #C8C8C8;}
/* for two levels of nested quotations */
q {quotes: '\201C' '\201D' '\2018' '\2019';} /* '“' '”' '‘' '’' */
/* extra content definitions for pre-2011 WebKit */
q:before {content: '\201C'; content: open-quote;}
q:after {content: '\201D'; content: close-quote;}
q q:before {content: '\2018'; content: open-quote;}
q q:after {content: '\2019'; content: close-quote;}
/* q in blockquote */
blockquote q:before {content: '\2018'; content: open-quote;}
blockquote q:after {content: '\2019'; content: close-quote;}
blockquote q q:before {content: '\201C'; content: open-quote;}
blockquote q q:after {content: '\201D'; content: close-quote;}

/* PIE set up and png fix for IE6*/
html.lt-ie9 nav a, html.lt-ie9 footer, html.lt-ie9 div#main, html.lt-ie9 section, 
html.lt-ie9 div.orbit-wrapper span, html.lt-ie9 ul.orbit-bullets, html.lt-ie9 div#sliders span { behavior: url(js/PIE/PIE.htc); }
html.lt-ie7 img {
   -pie-png-fix:true;
   behavior:url(js/PIE/PIE.htc);
   position:relative;
   float:inherit;
}

/* Setting type to a baseline grid system + styles */
h1 {font-size:22pt; line-height:26pt; margin:0 0 18px 0; font-family:Caudex;}
h2 {font-size:16pt; line-height:20pt; margin:0 0 18px 0; font-weight:bold;}
h3 {font-size:14pt; line-height:20pt; margin:0 0 12px 0; font-weight:bold;}
h4, h5, h6 {font-size:1.1em; line-height:20pt; margin:0 0 12px 0;}
label {font-size:1.0em; line-height:27px; display:block; margin:0 0 0 -12px;}
form label {margin:0px;}
p, ul, ol, dl, address {font-size:1.0em; line-height:22px; margin:0 0 12px 0;}
label, li {margin-bottom:3px;}
li ol, li ul {margin-bottom:0;}

/* -- brand coloring for forms -- */
input, textarea {color:#4D4D4D; border:1px #88954D solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
input:hover, textarea:hover, input:active, textarea:active, input:focus, textarea:focus {border-color:#88954D; outline:none;
	-moz-box-shadow: 0px 0px 4px rgba(118,124,49,.6); 
	-webkit-box-shadow: 0px 0px 4px rgba(118,124,49,.6);
	box-shadow: 0px 0px 4px rgba(118,124,49,.6);
    -moz-transition: box-shadow 0.3s ease-in-out;
    -o-transition: box-shadow 0.3s ease-in-out;
    -webkit-transition: box-shadow 0.3s ease-in-out;
    -ms-transition: box-shadow 0.3s ease-in-out;
    transition: box-shadow 0.3s ease-in-out;
}
input[type="checkbox"], input[type="radio"] {  }
button, input[type="button"], input[type="submit"] {font-size:1em; color:#FFF; font-weight:bold; letter-spacing:1px; border:#0D1D19 solid 1px; background-color:#10564E; min-width:150px; width:auto !important; width:150px; margin-right:18px; padding:8px 18px;
	-moz-border-radius:4px; 
	-webkit-border-top-left-radius:4px; 
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px; 
	-webkit-border-bottom-left-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;  
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	background-image: -moz-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: -o-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
		color-stop(0, #10564E), 
		color-stop(89%, #10564E),
		color-stop(96%, #0D4942),
		color-stop(100%, #0C4235)
		);
	background-image: -webkit-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: -ms-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	-pie-background: linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
} 
button:hover, input[type="button"]:hover, input[type="submit"]:hover {color:#0D1D19; background-color:#C8C8C8;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,.46);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,.46);
	box-shadow:0px 0px 4px rgba(0,0,0,.46);
	background-image: -moz-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -o-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
		color-stop(0, #B3B3B3), 
		color-stop(31%, #C8C8C8),
		color-stop(79%, #C8C8C8),
		color-stop(100%, #B3B3B3)
		);
	background-image: -webkit-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -ms-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	-pie-background: linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
}
button:active, input[type="button"]:active, input[type="submit"]:active {
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
	box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
}
form#searchform input[type="submit"] {background:none; -pie-background:none; width:auto; border:none 0px; 
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    transition: none;
}
input:valid, textarea:valid {  }
input:invalid, textarea:invalid {  }
input::-webkit-input-placeholder {color:#C8C8C8; font-style:italic;}  
input:-moz-placeholder {color:#C8C8C8; font-style:italic;}

/* other general brand coloring */
hr {border-top:1px solid #C8C8C8;}
ins {background:#FA7E04; color:#0D1D19; text-decoration:none;}
mark {background:#10564E; color:#FFF; font-style:italic; font-weight:bold;}
::-moz-selection {background:#FA7E04; color:#fff; text-shadow:none;}
::selection {background:#FA7E04; color:#fff; text-shadow:none;}
a {text-decoration:underline;}
a:link{color:#EDF4EC;}
a:visited {color:#EDF4EC;}
a:hover, a:active, a:focus {color:#10564E;}

/* reusable classes */
.aside {font-size:9pt; line-height:14pt;}
.center {text-align:center;}
.clearfix:before, .clearfix:after {content: ""; display: table;}
.clearfix:after {clear: both;}
.clearfix { *zoom: 1;}
.errorpg {clear:both; font-size:16pt; margin-left:84px;}

/* layout & design stuff :: all pages */
body {background:#333 url(../img/bkg.jpg) 0 0 repeat; font-size:12pt; font-family:Molengo,Arial,sans-serif; color:#EDF4EC; line-height:18pt;}
header {width:950px; height:122px; margin:0 auto; font-family:Caudex;}
	nav {min-width:570px; width:auto important!; width:570px; float:right;}
		nav a {text-decoration:none; display:inline-block; float:left; width:132px; height:58px; margin-left:25px; font-size:22pt; line-height:26pt;
			color:#10564E; background-color:#EDF4EC; font-weight:bold; padding:16px 18px 10px 13px; border:1px solid #000; border-top:none; text-shadow:0px 0px 1px rgba(16,86,78,.2);
			-moz-border-radius:0 0 4px 4px; 
			-webkit-border-bottom-right-radius:4px; 
			-webkit-border-bottom-left-radius:4px; 
			-webkit-border-radius:0 0 4px 4px; 
					border-radius:0 0 4px 4px; 
		}
		nav a:after {content:attr(data-description);}
		nav a:after, nav a span {display:block; font-size:9pt; line-height:10pt; color:#88954D; font-family:Molengo; text-shadow:none; font-weight:normal;}
		nav a:visited {color:#10564E;}
		nav a.current, nav a:hover {color:#EDF4EC; background-color:#10564E; text-shadow:0px 0px 2px rgba(237,244,236,.1);
			-webkit-box-shadow:0px 0px 5px rgba(142,153,80,.16);
					box-shadow:0px 0px 5px rgba(142,153,80,.16);
		}
		nav a:active {color:#EDF4EC; background-color:#10564E; text-shadow:0px 0px 2px rgba(237,244,236,.6);}
div#main {width:950px; margin:0 auto; padding-bottom:20px; background-color:#6a6a6a; border:1px solid #000; border-bottom:none; min-height:590px; height:auto !important; height:590px; clear:both; position:relative;
	-moz-border-radius:4px 4px 0 0; 
	-webkit-border-top-left-radius:4px; 
	-webkit-border-top-right-radius:4px; 
	-webkit-border-radius:4px 4px 0 0; 
			border-radius:4px 4px 0 0;
	-webkit-box-shadow:0px 0px 7px rgba(0,0,0,.6);
		    box-shadow:0px 0px 7px rgba(0,0,0,.6);
}
html.lt-ie7 div#main {height:auto; border:none;}
	h1 {float:left; position:relative; margin-bottom:26px; padding:42px 4px 8px 61px;}
		h1 img {position:absolute; top:-70px; left:-27px;}
		h1 span {text-shadow:0px 0px 2px rgba(237,244,236,.8), 0px 0px 7px rgba(0,0,0,1), 0px 0px 3px rgba(0,0,0,.6);} /*first shadow acts as anti-aliasing*/
		h1 span .page {margin-left:276px; font-size:16px; display:block; line-height:10px; }
	img.social {float:right; margin:20px 20px 0 0;
		-webkit-box-shadow:0px 0px 7px rgba(0,0,0,.5);
				box-shadow:0px 0px 7px rgba(0,0,0,.5);
	}
	article {clear:left;}
	section.left {float:left; width:400px; margin: 10px 12px 0px 47px; display:inline;}
	section.right {float:right; margin:10px 20px; padding:10px; font-size:11pt; color:#333; background-color:#EDF4EC; border:#333 1px solid; position:relative;
		-moz-border-radius:4px; 
		-webkit-border-top-right-radius:4px; 
		-webkit-border-top-left-radius:4px; 
		-webkit-border-bottom-right-radius:4px; 
		-webkit-border-bottom-left-radius:4px; 
		-webkit-border-radius:4px;
				border-radius:4px;
	}
		section .social {float:none; margin:6px 0 28px 16px;}
		section.right img {border:2px solid #333; margin-bottom:4px;}
		section.right a {color:#333;}
		img#sig {float:right;}
		html.lt-ie6 section img {float:none;} /*reset from pie fix above */
	footer {width:950px; height:60px; margin:0 auto; background-color:#6a6a6a; border:1px solid #000; border-top:none; clear:both; position:relative;
		-webkit-box-shadow:0px 7px 7px rgba(0,0,0,.6);
				box-shadow:0px 7px 7px rgba(0,0,0,.6);
	}
		footer p {float:left; font-size:8pt; line-height:9pt; padding:12px 0 0 20px;}
		footer a {float:right; margin-right:-22px;}
		
/* ---------------------------------------------- Index ---------------------------------------------- */
#featured h3 {margin-bottom:27px;}
#featured h2 {text-align:right;}
#featured h2.bullet {display:none;}
#featured img {margin:0 20px;}
#featured p {background-color:rgba(0,0,0,.72); bottom:14px; line-height:34px; text-align:right; position:relative; padding:0 18px; height:38px; width:734px; margin:0 auto;
	border-radius:4px;
}
/* for additional settings, see coda-slider.css */

/* ---------------------------------------------- About ---------------------------------------------- */	
.tab {margin:10px 0 20px; font-size:11pt; float:right; right:-20px; position:relative; clear:right; height:36px; min-width:568px; width:auto !important; width:568px; background:transparent url(../img/tabFade.png) 0 0 repeat-y;
	-webkit-box-shadow:7px 5px 4px rgba(0,0,0,.2); 
			box-shadow:7px 5px 4px rgba(0,0,0,.2); 
}
html.lt-ie7 .tab {background-image:url(../img/tabFade_IE.png);}
.tab p.rectangle {margin:0px; padding:0px; text-align:right; position:absolute; right:2px; width:478px; height:32px; line-height:30px; z-index:30; padding:4px 22px 0 0; display:block; background-color:#88954D;}
.tab span.turn {z-index:-1; border-color: transparent transparent transparent #455618; border-style:solid; border-width:16px; position:absolute; height:0px; width:0px; top:-17px; right:-14px;}
html.lt-ie7 .tab span.turn {border:0 none; display:block; background: url(../img/tabEnd_IE.png) 0 0 no-repeat; width:16px; height:32px; right:2px;}

section.right.about {width:560px; padding:24px 16px 18px 32px;}
	section.right.about h2 {color:#10564E;}
section.left.about {width:260px; position:relative; margin-left:20px;}

/* ---------------------------------------------- Portfolio ---------------------------------------------- */	
#portfolio ul {list-style:none;}
#portfolio ul img {float:left; margin:0 8px 8px 0;}
#portfolio ul li a {text-decoration:none;}

/* ---------------------------------------------- Contact Form ---------------------------------------------- */	
html.lt-ie9 #errorContainer, html.lt-ie9 div#submit a {behavior: url('/scripts/PIE/PIE.htc'); z-index:1;}
form#contactForm {position:relative; padding:21px;}
#contactForm  h1 {float:none; padding:0px;}
#contactForm #user-details label, #contactForm #user-message label:first-child {display:inline;}
#contactForm input, #contactForm textarea {padding:0 8px; height:26px; margin:6px 0 18px; width:250px;}
#contactForm textarea {width:660px; height:175px; display:block; padding:8px;}
#contactForm #user-message input {width:595px;}
html.lt-ie8 #contactForm label {vertical-align:top; padding-top:8px; margin-bottom:0px;}
#contactForm input.submit {padding:8px 18px; height:auto; float:right; margin:0px;} 
#contactForm input.submit:last-child {margin-right:18px;}
/* -- Contact Form error messages -- */
#contactForm input.error:-moz-placeholder, #contactForm input.error ::-webkit-input-placeholder  {color:#AC000D; font-weight:bold;}
#contactForm input.error, #contactForm textarea.error {border:1px solid #AC000D; color:#AC000D; font-weight:bold;
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,.2), 0px 0px 3px #AC000D inset;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,.2), 0px 0px 3px #AC000D inset; 
	box-shadow: 0px 0px 4px rgba(0,0,0,.2), 0px 0px 3px #AC000D inset; 
}
#contactForm #errorContainer {text-align:center; display:none; border:#AC000D 3px solid; background-color:#EABDC0; padding:10px 18px; position:absolute; top:20px; right:20px; width:300px;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;
	-webkit-box-shadow: inset 0px 0px 4px #AC000D;
	-moz-box-shadow: inset 0px 0px 4px #AC000D; 
	box-shadow: inset 0px 0px 4px #AC000D; 
}
#contactForm #errorContainer ol {list-style:none; margin:0; padding:0;}

@media handheld, only screen and (max-width: 767px) {
	#contactForm {padding:12px;}
	#contactForm #user-details label, #contactForm #user-message label:first-child {display:block;}
	#contactForm input, #contactForm textarea, #contactForm #user-message input {width:100%; padding:0px;}
	#contactForm #errorContainer {left:0px; right:0px; width:auto;}
	#contactForm #user-message input.submit {padding:8px 18px; height:auto; margin:0px 0px 18px;}
	#contactForm input.submit:last-child {clear:both;}
}

/* ---------------------------------------------- Contact Form: submit.php ---------------------------------------------- */
div#submit {padding:21px;}
div#submit blockquote {margin-top: -9px; padding:0px 9px; border:1px solid #C8C8C8;
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;
}
div#submit blockquote p {max-width:660px; width:auto !important; width:660px; max-height:175px; height:auto !important; height:175px;}	
div#submit em {color:#808080;}
div#submit a {float:right; text-align:center; text-decoration:none; cursor:pointer; font-size:1em; color:#FFF; font-weight:bold; border:#0D1D19 solid 1px; margin-bottom:21px; background-color:#10564E; min-width:150px; width:auto !important; width:150px; padding:8px 18px;
	-moz-border-radius:4px; 
	-webkit-border-top-left-radius:4px; 
	-webkit-border-top-right-radius:4px;
	-webkit-border-bottom-right-radius:4px; 
	-webkit-border-bottom-left-radius:4px; 
	-webkit-border-radius:4px; 
	border-radius:4px;  
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	background-image: -moz-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: -o-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
		color-stop(0, #10564E), 
		color-stop(89%, #10564E),
		color-stop(96%, #0D4942),
		color-stop(100%, #0C4235)
		);
	background-image: -webkit-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: -ms-linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	background-image: linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
	-pie-background: linear-gradient(top, #10564E, #10564E 89%, #0D4942 96%, #0C4235);
} 
div#submit a:hover {color:#0D1D19;
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,.46);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,.46);
	box-shadow:0px 0px 4px rgba(0,0,0,.46);
	background-image: -moz-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -o-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%,
		color-stop(0, #B3B3B3), 
		color-stop(31%, #C8C8C8),
		color-stop(79%, #C8C8C8),
		color-stop(100%, #B3B3B3)
		);
	background-image: -webkit-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: -ms-linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	background-image: linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
	-pie-background: linear-gradient(top, #B3B3B3, #C8C8C8 31%, #C8C8C8 79%, #B3B3B3);
}
div#submit a:active {
	-moz-box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
	box-shadow:0px 0px 4px rgba(0,0,0,.46), inset 0 0 24px rgba(255, 255, 255, 0.7);
}
	
/*Print styles pulled from boilerplate */
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
